import { AuthLayout } from '@/src/components/auth/AuthLayout';
import RegisterForm from '@/src/components/auth/RegisterForm';

export default function Page() {
  return (
    <AuthLayout
      title='Register and start managing your portfolios today!'
      footerText='Already have an account?'
      linkText='Log In'
      linkHref='/login'
    >
      <RegisterForm />
    </AuthLayout>
  );
}
